/*
	Theme Name:     Online College Plan
	Theme URI:      https://www.onlinecollegeplan.com/
	Description:    A custom design for Online College Plan.
	Author:         Alex Mangini
	Author URI:     https://marketersdelight.net/
	Template:       marketers-delight
	Version:        1.0
*/

.home [class*=format-text-] *:last-child {
	/* margin-bottom: 12px !important; */
}

.single-school_profile .block-double {
	padding: 25px 54px !important;
}

/* LINKS */

a {
	color: #ae2525;
	text-decoration: none;
}


.collegeplan-sets {background: #fff;}
.collegeplan-outer {padding-left: 10px; padding-right: 10px; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;}
.collegeplan-inner {display: inline-block; vertical-align: top; color: #2d2d2d;font-family: "Droid Sans","Helvetica Neue",Helvetica,Arial,serif; font-size: 90%; line-height: 25px; padding: 20px;}
.collegeplan-inner ul {list-style: outside none square; margin-left:30px;}
.collegeplan-inner li a {text-decoration: none; border-bottom: 1px solid #ae2525; color: #ae2525;}
.collegeplan-inner li a:hover {border-bottom: none; color: #941f1f;}
.collegeplan-inner h5 {color: #2e2e2e; font-family: "Droid Sans","Helvetica Neue",Helvetica,Arial,serif; font-size: 16px; line-height: 26px; text-decoration: none;}

.bellows .bellows-nav .bellows-subtoggle {
	top: 20px !important;
}

/* ACF CONTENT */

.single-ranking .ranking-template-default .content-item, .single-school_profile .content-item {
	border: none;
}
.single-ranking .rankings .schoolimg, .single-school_profile .schoolimg {
	width: 100%;
}

.single-ranking .schoolimage img, .single-school_profile .schoolimage img {
	z-index: 0;
	width: 100%;
}

.single-ranking .schooldetails {
	margin-bottom: 16px;
}

.single-ranking .schooldetails .profile {
	font-weight: bold;
	color: #d58319;
}

.single-ranking .schooldetails .schoolprice {
	font-weight: bold;
	color: #d58319;
}

.single-ranking .schooldetails a {
	color: #d58319;
}

.single-ranking ol.rankinglist {
	counter-reset: item;
}

.single-ranking .rankinglist li {
	margin-bottom: 48px;
	list-style-type: none;
}

.single-ranking ol.rankinglist>li:before {
	counter-increment: item;
	content: counter(item);
	color: #fff;
	text-align: center;
	float: left;
	font-size: 1.8em;
	padding: 36px;
	background: #d58319;
}

.single-ranking .schoolname, .single-school_profile .schoolname {
	font-size: 1.2em;
	font-weight: bold;
	color: #0352a6;
}

.single-ranking .schoolname a, .single-ranking .schoolname a {
	color: #0352a6;
	text-decoration: none !important;
	border-bottom: none;
}

.single-ranking .format-text-main .schoolname a, .format-text-main .rankings a {
	text-decoration: none;
	border-bottom: none;
}

.single-ranking .schoolscore {
	font-size: 1.8rem;
	text-shadow: 1px 1px #006cdb;
	background: #0352a6;
	color: #fff;
	padding: 34px;
	z-index: 1;
	position: absolute;
	top: 99px;
	right: 0;
}

.single-ranking .schoolscore .merit {
	font-size: 1.2rem;
}

.single-ranking .schooldesc {
	margin-bottom: 16px;
}

/* BORDER BOX */
.single-ranking .border-box, .single-school_profile .border-box {
	box-shadow: 0 5px 25px rgba(48, 147, 208, 0.15);
}
 
.single-ranking .border-box .border-box-title {
	background-color: #fbfbfb;
	border-radius: 3px 3px 0 0;
	color: #0352a6;
	margin-bottom: 0;
	padding: 35px;
	margin-left: 80px;
	text-align: left;
}

.single-school_profile .border-box .border-box-title {
	background-color: #fbfbfb;
	border-radius: 3px 3px 0 0;
	color: #0352a6;
	margin-bottom: 0;
	padding: 35px;
}

.single-ranking .border-box-content, .single-school_profile .border-box-content{
	border: 1px solid #ddd;
	border-radius: 0 0 3px 3px;
	border-width: 0 1px 1px;
	padding: 24px 24px 85px;
	text-align: left;
}

.single-ranking .border-box-content p:last-child:empty {
	margin-top: -26px;
}

@media all and (min-width: 890px) {

	[class*="block-full-"] .border-box {
		margin-left: -52px;
		margin-right: -52px;
	}
	
	/*.schoolname {
		display: block;
		padding-top: 22px;
	}
	
	.schoolscore {
		position: absolute;
		right: 0;
		top: 0;
	}*/
	
	.single-ranking .schoolprice {
		display: block;
		float: right;
	}
	
	.single-school_profile .schoolprice {
		padding-right: 12px;
		font-size: 0.9em;
	}
	
	/*.border-box-content {
		padding: 24px 24px 85px;
	}*/
}

@media all and (max-width: 900px) {
	
	.single-ranking .border-box-content, .single-school_profile .border-box-content {
		padding: 24px 24px 45px;
	}
	
	.single-ranking .border-box .border-box-title, .single-school_profile .border-box .border-box-title {
		padding: 22px;	
		background: none;
	}
	
	.single-ranking ol.rankinglist>li:before, .single-school_profile ol.rankinglist>li:before {
		padding: 23px;
	}
	.single-ranking .schoolscore, .single-school_profile .schoolscore {
		top: 91px;
		padding: 20px;
	}
	/*.schoolscore {
		font-size: 1.8rem;
		background-color: transparent;
		padding: 0;
		margin: 0;
		color: #0352a6;
		text-shadow: none;
}*/
	.single-ranking .schoolprice::before, .single-school_profile .schoolprice::before {
		content: "\A";
		white-space: pre;
	}

}